<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    android:layout_marginBottom="10dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <TextView android:id="@+id/name"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:maxLines="1"
        android:fontFamily="@font/avenir_roman"
        android:textColor="@color/dark_gray"
        android:textSize="16sp"
        android:gravity="center_vertical"
        android:layout_marginEnd="10dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/icon"/>

    <TextView android:id="@+id/price"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:fontFamily="@font/avenir_roman"
        android:textColor="@color/dark_gray"
        android:textSize="12sp"
        android:layout_marginEnd="10dp"
        app:layout_constraintTop_toBottomOf="@id/name"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/icon"/>

    <TextView android:id="@+id/icon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@drawable/ic_profile_back_right"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/dark_gray"
        android:layout_marginTop="5dp"
        app:layout_constraintTop_toBottomOf="@+id/price"/>


</android.support.constraint.ConstraintLayout>